@charset "UTF-8";





.search {width: 1000px;margin:0 auto 100px;}
.search_map {position: relative;}
.search_map .station {position: absolute;}
.search_map .station img {width: 100%;height: auto;}
.search_map .station a{display:block;transition: transform .3s ease;transform-origin:center center;}
.search_map .station a:hover{transform: scale(1.1);z-index: 10;position: relative;}
.search_map .minamirinkan {width: 112px;left: 68px;top: 460px;}
.search_map .chuorinkan {width: 136px;left: 35px;top: 367px;}
.search_map .higashirinkan {width: 112px;left: 68px;top: 276px;}
.search_map .sagamiono {width: 136px;left: 138px;top: 174px;}
.search_map .machida {width: 44px;left: 478px;top: 84px;}
.search_map .tamagawagakuen {width: 44px;left: 587px;top: 45px;}
.search_map .tsurukawa {width: 44px;left: 671px;top: 94px;}
.search_map .naruse {width: 87px;left: 464px;top: 266px;}
.search_map .nagatsuta {width: 44px;left: 614px;top: 252px;}
.search_map .tokaichiba {width: 135px;left: 551px;top: 460px;}
.search_map .tsukimino {width: 44px;left: 266px;top: 401px;}
.search_map .minamimachida_gp {width: 80px;left: 322px;top: 98px;}
.search_map .suzukakedai {width: 44px;left: 416px;top: 403px;}
.search_map .tsukushino {width: 44px;left: 489px;top: 403px;}
.search_map .tana {width: 44px;left: 723px;top: 403px;}
.search_map .aobadai {width: 44px;left: 809px;top: 403px;}
.search_map .fujigaoka {width: 44px;left: 894px;top: 403px;}
.search_map .onda {width: 89px;left: 710px;top: 304px;}
.search_map .kodomonokuni {width: 165px;left: 763px;top: 251px;}
@media screen and (max-width: 1120px) {
.search {width: 89.28vw;margin:0 auto 8.92vw;}
.search_map img {width: 100%;height: auto;}
.search_map .minamirinkan {width: 10vw;left: 6.07vw;top: 40.17vw;}
.search_map .chuorinkan {width: 12.14vw;left: 3.12vw;top: 31.96vw;}
.search_map .higashirinkan {width: 10vw;left: 6.07vw;top: 23.64vw;}
.search_map .sagamiono {width: 12.14vw;left: 12.32vw;top: 14.53vw;}
.search_map .machida {width: 3.92vw;left: 42.67vw;top: 7vw;}
.search_map .tamagawagakuen {width: 3.92vw;left: 52.41vw;top: 3vw;}
.search_map .tsurukawa {width: 3.92vw;left: 59.91vw;top: 7.39vw;}
.search_map .naruse {width: 7.76vw;left: 41.42vw;top: 22.75vw;}
.search_map .nagatsuta {width: 3.92vw;left: 54.82vw;top: 22vw;}
.search_map .tokaichiba {width: 12.05vw;left: 49.19vw;top: 40.3vw;}
.search_map .tsukimino {width: 3.92vw;left: 23.75vw;top: 35vw;}
.search_map .minamimachida_gp {width: 7.14vw;left: 28.74vw;top: 8vw;}
.search_map .suzukakedai {width: 3.92vw;left: 37.14vw;top: 35vw;}
.search_map .tsukushino {width: 3.92vw;left: 43.66vw;top: 35vw;}
.search_map .tana {width: 3.92vw;left: 64.55vw;top: 35vw;}
.search_map .aobadai {width: 3.92vw;left: 72.23vw;top: 35vw;}
.search_map .fujigaoka {width: 3.92vw;left: 79.82vw;top: 35vw;}
.search_map .onda {width: 7.94vw;left: 63.39vw;top: 26.2vw;}
.search_map .kodomonokuni {width: 14.73vw;left: 68.12vw;top: 21.45vw;}

}
@media screen and (max-width: 767px) {


}


.owned{text-align:center;padding:0 0 100px;}

.owned .property {padding: 0;}
.owned ul.list {margin: 0 0 50px;}
.owned .contact_btn {width: 50%;}
@media screen and (max-width: 1120px) {
.owned{padding: 0 0 8.92vw;}
.owned ul.list {margin: 0 0 4.46vw;}

}
@media screen and (max-width: 767px) {
.owned .contact_btn {width: 60vw;}
}



.listings{text-align:center;background: #eff5f6;padding: 100px 0 270px;}
.listings p.english{}
.listings h2.title{}
.listings .property {padding: 0;}
.listings ul.list {margin: 0 0 50px;}
.listings .contact_btn {width: 50%;}
@media screen and (max-width: 1120px) {
.listings{padding: 8.92vw 0 24.10vw;}
.listings ul.list {margin: 0 0 4.46vw;}

}
@media screen and (max-width: 767px) {
.listings .contact_btn {width: 60vw;}
}





.contents_footer{background-image: image-set(url("images/back.jpg") 1x,url("images/back@2x.jpg") 2x);}
.contents_footer ul.contents_footer_list{width: 800px;display: grid;grid-template-columns: repeat(3, 1fr);gap: 20px;margin: 0 auto 40px;padding: 0;list-style: none;}
.contents_footer ul.contents_footer_list li{display: flex;align-items: center;justify-content: center;min-height: 60px;background: #2e91aa;color: #fff; border-radius: 10px;font-size: 20px;font-weight: 700;}
.copy_area{position: relative;width: fit-content;margin: 0 auto;text-align: center;padding-top: 60px;}

.contents_footer h2.contents_footer_title{font-size: 64px;font-family: "Kiwi Maru", serif;font-weight: 500;color: #2e91aa;margin: -100px 0 30px;}
.contents_footer p.text{font-size: 24px;line-height: 1.6;text-align: center;margin: 0 0 50px;}


.contents_footer ul.btn_list {width: 800px;display: grid;grid-template-columns: repeat(2, 1fr);gap: 20px;margin:auto;padding: 0 0 40px;}
.contents_footer ul.btn_list li {position: relative;}
.contents_footer ul.btn_list li .fukidashi{position: absolute;top: -90px;right: -110px;width: 156px;z-index: 2;}
.contents_footer ul.btn_list li .fukidashi img{width: 100%;height: auto;display: block;}
.contents_footer ul.btn_list li .contact_btn {}


@media screen and (max-width: 1120px) {
.contents_footer ul.contents_footer_list{width:71.42vw;gap: 1.78vw;margin: 0 auto 3.57vw;}
.contents_footer ul.contents_footer_list li{min-height: 5.35vw;border-radius: 0.89vw;font-size: 1.78vw;}
.copy_area{padding-top: 5.35vw;}
.copy_area .fukidashi{top: -0.89vw;left: -10.71vw;width: 18.57vw;}
.contents_footer h2.contents_footer_title{font-size: 5.71vw;margin: -8.92vw 0 2.67vw;}
.contents_footer p.text{font-size: 2.14vw;margin: 0 0 4.46vw;}


.contents_footer ul.btn_list {width: 71.42vw;gap: 1.78vw;padding: 0 0 5.35vw;}
.contents_footer ul.btn_list li .fukidashi{top: -8.03vw;right: -9.82vw;width: 13.92vw;}

}
@media screen and (max-width: 767px) {
.contents_footer ul.contents_footer_list{width: 90vw;grid-template-columns: repeat(3, 1fr);gap: 2.5vw;margin: 0 auto 5vw;}
.contents_footer ul.contents_footer_list li{min-height: 6vw;font-size: 3vw;}
.copy_area{width: 90vw;}
.copy_area .fukidashi{top: -0.89vw;left:2.5vw;width: 20vw;}
.contents_footer p.text{font-size:3vw;margin: 0 0 5vw;}

.contents_footer ul.btn_list {width: 60vw;display: grid;grid-template-columns: repeat(1, 1fr);gap: 5vw;margin:auto;padding: 0 0 10vw;}
.contents_footer ul.btn_list li .fukidashi{top: -8.03vw;right: -9.82vw;width: 20vw;}

}


